# include "Ximage.h"

int EraseImage () {

  char buffer[256];
  int i, status, N;
  Graphic *graphic;
  Section *section;
  KapaImageWidget *image;

  graphic = GetGraphic();
  section = GetActiveSection();
  image = section->image;
  if (image == NULL) return (TRUE);

  FreeImage (image);
  section->image = NULL;

  if (USE_XWINDOW) Refresh ();
  return (TRUE);
}
